body {
    margin: 30px;
    background-color: white;
}
h2 {
    font-family: 'Merriweather', serif;
    color: #FCF2E5;
    background: seagreen;

    padding: 15px;
    line-height: 1;
    display: inline-block;
    margin: 15px 0;
    box-shadow: 2px 2px 0 #2f3c4f;
}
h3 {
    font-family: 'Merriweather', serif;
    color: #FCF2E5;
    background: mediumseagreen;

    padding: 10px;
    line-height: 1;
    display: inline-block;
    margin: 15px 0;
    box-shadow: 2px 2px 0 #2f3c4f;
}
h4 {
    margin: 15px;
    text-decoration: underline;
}
.recipe_list {
    background-color: #ceffc3;
    margin: 15px 0 15px 10px;
    padding: 15px;
    width: 700px;
    list-style: none;
}
.recipe_list a {
    font-weight: bold;
    font-size: 17px;
    text-decoration: none;
    color: black;
}
.field {
    width: 200px;
    height: 30px;
    margin: 15px 15px 15px 0;
}
.btn {
    padding: 3px 10px;
    margin-left: 10px;
    font-family: 'Montserrat Alternates', sans-serif;
    font-weight: 600;
    line-height: 30px;
    color: white;
    font-size: 15px;
    text-transform: uppercase;
    background: seagreen;
    border-width: 0;
    box-shadow: 2px 2px 0 #2f3c4f;
}
.border {
    list-style: none;
    padding: 0;
}
.border li {
    padding: 10px 25px;
    margin-bottom: 10px;
    border-radius: 5px;
    border-left: 10px solid #00b36f;
    box-shadow: 2px -2px 5px 0 rgba(0,0,0,.1),
    -2px -2px 5px 0 rgba(0,0,0,.1),
    2px 2px 5px 0 rgba(0,0,0,.1),
    -2px 2px 5px 0 rgba(0,0,0,.1);
    font-size: 20px;
    letter-spacing: 2px;
    width: 300px;
}
.btn-arr {
    text-decoration: none;
    color: black;
    border: 1px solid black;
    border-radius: 30px;
    padding: 16px;
    line-height: 1;
    display: inline-block;
    margin: 15px;
    font-size: 20px;
}
i {
    border: solid black;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 3px;
}

.arrow {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}
